* {
	padding: 0;
	margin: 0;
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
	box-sizing: border-box;
}

.bg-modal {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	display: none;
}

.modal-content {
	margin-top: 50px;
	height: 70%;
	width: 55%;
	padding: 20px 20px 0px 20px;
	background-color: #fff;
	background: url(https://static1.shine.com/c/s1/images/candidate/new/pop_bg.png?cccbf441db06) no-repeat #fff top
		right !important;
}

.modal-content .heading-div {
	/* background-color: rgb(219, 199, 199); */
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.modal-content h1 {
	display: inline-block;
}

#close-sign-up-form {
	cursor: pointer;
	margin-right: 20px;
	color: rgba(22, 23, 26, 0.7);
}

.inner-main-div {
	width: 92%;
	margin: 20px 0;
	/* background-color: antiquewhite; */
	display: flex;
	justify-content: space-between;
}

.inner-left-div {
	width: 60%;
	/* background-color: bisque; */
}

.form-data-ul {
	display: flex;
	flex-direction: column;
	list-style: none;
	border-right: solid 1px #f5f5f5;
}
.form-data-ul li {
	position: relative;
	margin-bottom: 1.3rem !important;
	width: 80% !important;
	padding: 0;
}
.form-data-ul li label {
	position: absolute;
	top: 14px;
	left: 12px;
	background: #fff;
}
.form-data-ul li input[type='text'],
.form-data-ul li input[type='password'] {
	border-radius: 5px;
	border: solid 1px #e7e7e7;
	padding: 13px 5px 15px 15px;
	font-size: 14px;
	color: #303e4b;
	width: 100%;
	height: 46px;
}

.display-flex {
	display: flex;
}
.forget-password {
	justify-content: space-between;
	width: 95%;
}

.forget-password span:last-child {
	color: #4456bb;
	font-size: 13px;
	cursor: pointer;
}
.forget-password span:first-child {
	color: #6d7883;
	margin-left: 6px;
	font-size: 12px;
	cursor: pointer;
}

#form-submit {
	background: #a2b2f7;
	box-shadow: 0 0 2px 0 rgb(0 0 0 / 12%), 0 2px 2px 0 rgb(0 0 0 / 24%);
	border-radius: 2px;
	color: #f8fbff;
	cursor: pointer;
	outline: medium none !important;
	font-weight: bold;
	font-size: 15px;
	border: none;
	padding: 8px 0 !important;
	font-size: 16px;
	font-weight: 700;
	width: 100%;
	text-align: center;
}

#form-submit:hover {
	background: #8d9bd6;
}

#get-otp {
	background: #f8fbff;
	box-shadow: 0 0 2px 0 rgb(0 0 0 / 12%), 0 2px 2px 0 rgb(0 0 0 / 24%);
	border-radius: 2px;
	color: #5364c4;
	cursor: pointer;
	outline: medium none !important;
	font-weight: bold;
	font-size: 15px;
	border: none;
	padding: 8px 0 !important;
	font-size: 16px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	margin-top: -10px;
}

#get-otp:hover {
	background: #dddfe2;
}

.text-center {
	text-align: center;
}

.bottom-div {
	width: 105%;
	background: #f6f6f6;
	text-align: center;
	margin: 20px -2.5% -20px;
	font-size: 16px;
	padding: 17px 0;
}
.bottom-div span a {
	color: #4456bb;
	font-weight: 600;
}

.inner-right-div {
	width: 40%;
	/* background-color: grey; */
}

.inner-right-div ul {
	padding: 10px 0 0 0;
	display: flex;
	flex-direction: column;
	list-style: none;
}

.inner-right-div ul li {
	margin-bottom: 15px;
	width: 70% !important;
	margin-left: auto;
}
.inner-right-div ul li div {
	background-color: #fff;
	color: #6d7883 !important;
	width: 100%;
	height: 40px;
	box-shadow: 1px 1px 3px 0px rgb(0 0 0 / 20%);
	cursor: pointer;
	display: flex;
	flex-direction: row;
	align-items: center;
	border-radius: 2px;
	font-weight: 500;
	letter-spacing: 0.21px;
	font-family: Roboto, Arial, Times, serif;
	font-size: 13px;
}

.inner-right-div ul li div .fab {
	padding: 0 10px;
	color: #a2b2f7;
}
